/* ----------------------------------------------------------------
	Custom CSS 

	Vaartalen.nl
	By Alles aan Boord
-----------------------------------------------------------------*/


.pixel-overlay {
    position:absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url('images/grid.png');
}

.heading-block ~ p:not(.lead) {
    font-size: 16px;
}

#logo,
.emphasis-title h1,
.intro h1,
.heading-block h3,
.custom-skill h4
 { 
	font-family: 'Muli', sans-serif !important;
}

#logo a
 { 
	font-size: 28px;
	font-weight: 200;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.intro h1
 { 
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	padding-top: 100px;
}

.skill-area {
	background-color: #FFF;	
}


.skill-area h4 {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.skill-area .skill-info {
	border-left: 1px solid rgba(85, 85, 85, 0.2);
	padding-left: 25px;
}

.skill-area .skill-info span {
	display: block;
	margin-top: 30px;
	font-size: 16px;
}

.skill-area span:first-child { margin-top: 0; }

.skills li:not(:first-child) { margin-top: 50px; }




